<!ENTITY cometbird.translate.toolbarbutton.label "翻譯">
<!ENTITY cometbird.translate.toolbarbutton.tooltip "啟用字詞翻譯器">

<!ENTITY cometbird.translate.topage.label "翻譯當前頁面">
<!ENTITY cometbird.translate.setconfig.label "配置翻譯器">
